/*Login/Registration Panel*/
#signon h2{ 
    margin: 10px 0px 5px 0px;
}

#signon p{margin-bottom: 5px; line-height: 120%; font-size: 12px;}
#signon p.features{font-style: italic;}
#signon p a{text-decoration: underline; font-style: normal; font-size: 12px;}
#signon input{font-size: 11px; color: #000000;}
#signon label{display: block; width: 100%;margin-bottom: 3px;}
#signon .memberRememberMe label{display: block; float: right; width: auto; margin-right: 100px; padding: 2px 0px 0px 0px; font-size: 11px;}

#signon input.registerSubmit, #signon input.loginSubmit{font-size: 16px; margin-top: 10px;}
#signon input.registerSubmit{color: #308C00;}
#signon input.loginSubmit{color: #0059A5;}
#signon input.closepanel{
    display: block;
    float: right;
    width: auto;
    margin: 0px;
    font-weight: bold;
    font-size: 13px;
    color: #EE1C25;
}

#signon p.logError, #signon p.regError, .pwdChange p.pwdMessage{display: none;}

/* -- Search, Find a Branch, Salesperson links Start --*/
#HomeSearch .fnd h3{padding: 20px 10px 0px 20px; margin-bottom: 5px; font-weight: bold; font-family: Arial, "Helvetica Neue",Helvetica, sans-serif; font-size: 14px; color: #000000;}
#HomeSearch .fnd ul{padding: 0px 10px 0px 20px; margin: 0px;}
#HomeSearch .fnd ul:last-child{margin: 5px 0px 0px 0px;}
#HomeSearch .fnd li {margin: 0px 0px 0px 0px; padding: 3px 0px;}
#HomeSearch .fnd li.sep {margin: 0px 0px 10px 0px;}
#HomeSearch .fnd li.fnd-b, #HomeSearch li.fnd-s{margin-bottom: 7px;}
#HomeSearch .fnd-b a, #HomeSearch .fnd-s a, #HomeSearch .fnd-a a{font-weight: normal; font-size: 17px; font-family: MuseoSans700,  Arial, "Helvetica Neue",Helvetica, sans-serif; color: #009ADF; padding: 3px 0px 3px 29px	}
#HomeSearch .fnd-b a{background: transparent url(../images/bticonmap.png) no-repeat -50px -198px;}
#HomeSearch .fnd-s a{background: transparent url(../images/bticonmap.png) no-repeat -50px -148px;}
#HomeSearch .fnd-a a{color: #ED1D2D; padding-left: 0px;}
#HomeSearch .fnd-a .sml{display: block; font-size: 11px; margin-top: 3px; line-height: 110%;}
#HomeSearch .fnd-b a:hover, #HomeSearch .fnd-s a:hover,  #HomeSearch .fnd-a a:hover{color: #0053A0;}

#Left ul.fnd li{margin: 0px 0px 0px 0px; padding: 3px 0px;}
#Left ul.fnd a:hover{color: #009ADF;}
/*#Left ul.fnd a{font-weight: normal; font-size: 15px; font-family: MuseoSans700,  Arial, "Helvetica Neue",Helvetica, sans-serif; color: #009ADF; padding: 0px;}*/
.fnd li:last-child {margin: 0px;}
.fnd-b a:hover, .fnd-s a:hover, .fnd-su a:hover, .fnd-x a:hover{color: #0053a0;}
	
ul.fnd{margin: 0px; padding: 0px;}

#Search{
    display: block;
    width: 220px;
    border-top: 1px solid #cccccc;
    margin: 0px;
    padding-bottom: 30px;
    background: #E1D9CC url(../images/search-shdw.jpg) no-repeat bottom left;
}
#Search h2{padding: 10px; color:#0053A0; font-size: 21px; margin: 0px;}
.acc{
    margin: 0px 4px; 
    padding: 0px; 
    width: 210px; 
    background-color: #EEEAE1;
}
#Left h3.acc-trigger {padding: 5px 10px; margin: 0px 0px 2px 0px; background: #FFFFFF url(../images/bticonmap.png) no-repeat -215px -342px;}
#Left h3.active{background: #FFF url(../images/bticonmap.png) no-repeat -215px -392px;}
h3.acc-trigger a {display: block; font: normal 15px MuseoSans700,  Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000; }
/*.S h3.acc-trigger a, .C h3.acc-trigger a {font-weight: normal;}*/
h3.acc-trigger a:hover {color: #0053A0;}
h3.active a:hover {color: #000000;}
.acc-container {overflow: hidden; clear: both; padding: 10px 5px 10px 5px; display: none;}
.acc-container p{margin: 0px;}
div.art strong{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; text-transform: uppercase; color: #000000;}
/*
Custom search panel styles
panels defined as res, rur, ren, com, key
*/
.res .input_large{margin-bottom: 10px;}
#Search label span{font: normal 11px/120% Arial, "Helvetica Neue", Helvetica, sans-serif; color: #666666; display: block; clear: both;} 
#Search label span.clearoptions, #HomeSearch label span.clearoptions{display: block; float: right; width: auto; clear: both; }
.IE7 #Search label span.clearoptions, .IE7 #HomeSearch label span.clearoptions{margin-top: -13px;}
#Search .input_full, #Search .input_half {margin-bottom: 10px;}
#Search .idx-top{padding-top: 10px; clear: both;}
.chk-list{display: block; width: 100%; float: left; height: auto; padding: 0px; background-color: #ffffff;}
.chk-list li{margin: 0px; padding: 4px; height: 16px; overflow: hidden;}
.chk-list li.hdr{height: 30px; border-bottom: 1px solid #999999;}
.res-ptype, .res-options, .rur-ptype, .rur-options, .ren-ptype{font-weight: normal; display: block; float: left; width: 100%; margin: 0px 0px 5px 0px;}
.res-ptype input, .res-options input, .rur-ptype input, .rur-options input, .ren-ptype input, .comOptions input{margin: 0px 5px 0px 0px;}
#Search .res-ptype{width: 49%; float: left;} 
.comOptions label, ul.resSuburbs label, ul.renSuburbs label, ul.rurSuburbs label, ul.comSuburbs label, ul.busSuburbs label{margin: 0px; padding: 0px; font-weight: normal;}
#Search .comOptions {display: block; width: 100%; clear: both;}
#Search .comOptions label{width: 50%; padding-top:2px;}
#Search .comOptions input{float: left;}
#Search span.item, #HomeSearch span.item{font: normal 11px/120% Arial, "Helvetica Neue", Helvetica, sans-serif; color: #666666; display: block; float: left; width: auto; margin: 3px 5px 3px 5px; clear: both;} 

ul.resSuburbs label, ul.renSuburbs label, ul.rurSuburbs label, ul.comSuburbs label, ul.busSuburbs label{margin: 0px; padding: 0px; font-weight: normal;}
.IE ul.resSuburbs label, .IE ul.renSuburbs label, .IE ul.rurSuburbs label, .IE ul.comSuburbs label, .IE ul.busSuburbs label {height: 1%;}
ul.resSuburbs li:hover, ul.renSuburbs li:hover, ul.rurSuburbs li:hover, ul.comSuburbs li:hover, ul.busSuburbs li:hover{background-color: #e1d9cc;}

#resScrollbar, #rurScrollbar, #renScrollbar, #comScrollbar, #busScrollbar { width: 198px; height: 160px; margin: 0px 0px 10px 0px; border: 1px solid #cccccc; background-color: #FFFFFF; overflow-y: auto; display: block; border-color: #848484 #C1C1C1 #E1E1E1;}
#resScrollbar ul, #rurScrollbar ul, #renScrollbar ul, #comScrollbar ul, #busScrollbar ul{
	display: block;
	height: 100%;
    width: 100%;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}

.chk-list input{margin-right: 5px;}
/* IE 7 Fix to suspend formalize UI reset */
.IE .chk-list input[type="checkbox"]{position: static;}
/* -- Find a Branch, Salesperson links End --*/

/* -- Social Media Icons Start -- */
.flw{height: 32px; display: block; width: 100%; overflow: hidden;}
.flw li:first-child{margin-left: -20px;}
.flw-fb, .flw-ln, .flw-tw{display: block; float: left; height: 32px; width: 32px; margin: 0px 10px 0px 0px;}
.flw-fb{background: #FFFFFF url(../images/bticonmap.png) -350px -1100px;}
.flw-ln{background: #FFFFFF url(../images/bticonmap.png) -350px -1150px;}
.flw-tw{background: #FFFFFF url(../images/bticonmap.png) -350px -1200px;}
/*
.IE7 .flw-fb{margin: 0px 10px 0px 0px;}
.IE7 .flw-ln{margin: -16px 10px 0px 0px;}
.IE7 .flw-tw{margin: -32px 0px 0px 65px;}
*/

#MastheadBottom h3.flw-home{margin: 20px 0px 10px 0px;}
#MastheadBottom .flw{margin: 20px 0px 10px 0px;}
p.flw-home{margin-bottom: 0px;}
/* -- Social Media Icons End -- */

/* -- Partner Logo Styles Start -- */
.prt{display: block; padding: 0px;}
.prt li{width: 100%; padding-bottom: 15px;}
.prt a{width: 100%; display: block;}
.prt-re{height: 40px; background: transparent url(../images/bticonmap.png) no-repeat -50px -1500px;}
.prt-nz{height: 40px; background: transparent url(../images/bticonmap.png) no-repeat -50px -1570px;}
.prt-sv{height: 42px; background: transparent url(../images/bticonmap.png) no-repeat -50px -1640px;}

/* -- Partner Logo Styles End -- */

/* -- Buttons Start -- */
.btn-more, .btn-more:visited{height:40px; width: 183px; display: block; float: left; background: transparent url(../images/bticonmap.png) no-repeat -50px -1350px;}
.btn-more:hover{background: transparent url(../images/bticonmap.png) no-repeat -50px -1300px;}

#HomeSearch .btn-search-sml, #Search .btn-search-sml{display: block; width: 180px; height: 40px; background: #EEEAE1 url(../images/bticonmap.png) no-repeat -50px -1100px ; overflow:hidden; margin: 15px 0px 0px 20px; border: none; background-color: #EEEAE1;}
#HomeSearch .btn-search-sml:hover, #Search .btn-search-sml:hover{background: #EEEAE1 url(../images/bticonmap.png) no-repeat -50px -1150px; overflow:hidden;}
#HomeSearch div.res .btn-search-sml{float: left; margin: 30px 0px 0px 0px;}
#HomeSearch div.rur .btn-search-sml{float: left; margin: 17px 0px 0px 10px;}
#HomeSearch div.ren .btn-search-sml{float: left; margin: 97px 0px 0px 0px;}
#HomeSearch div.com .btn-search-sml{float: left; margin: 71px 0px 0px 150px;}
#HomeSearch div.bus .btn-search-sml{float: left; margin: 10px 0px 0px 0px;}
#HomeSearch div.key .btn-search-sml{float: right; margin: 0px 20px 0px 0px;}
.IE7 #HomeSearch div.key .btn-search-sml{margin-top: -40px;}

/* -- Buttons End -- */

/* -- Story, News, Announcement List Start -- */
.tsr{clear: both; display: block;}
.tsr img{float: left; margin: 0px 10px 40px 0px; border: none; padding: 5px; background-color: #dae4ed;}
.tsr img:hover{background-color: #0053A0;}
.tsr h3{margin-bottom: 5px; margin-top: 0px;}
.tsr h3 a{font-size: 14px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; line-height: 120%;}
.tsr ul, .tsr ol{padding-bottom: 10px;}
.tsr p.date{color: #666666; font-size: 12px; margin-bottom: 5px;}
.tsr h3, .tsr p{display: block; float: right; text-align: left; width: 470px;}
.tsr p a.more{display: block; width: auto; margin-bottom: 30px;}
/* -- Story, News, Announcement List End -- */



/*SPOTLIGHT STYLES START*/
.spt{margin-bottom: 30px; overflow: hidden; padding-bottom: 10px;}
.spt h3{font-family: MuseoSans700,  Arial, "Helvetica Neue",Helvetica, sans-serif; margin: 0px; padding: 0px 0px 0px 5px;}
.spt h4{font-family: MuseoSans500,  Arial, "Helvetica Neue",Helvetica, sans-serif; margin: 0px; padding: 0px 0px 0px 5px;}
.spt h3{font-size: 17px; color: #00529F; padding-top: 10px; margin-right: 10px;}
.spt h4, .spt h4 a{font-size: 15px; color: #0099DF; clear:left; height: 18px; width: 100%; overflow: hidden; width: 280px;}
.spt p{margin: 0px; padding: 0px 5px 0px 5px;font: bold 13px/120% Arial, "Helvetica Neue",Helvetica, sans-serif;}
.spt-feat {margin: 0px; padding: 0px;}
.spt-feat span{position: absolute; margin-left: -9999px;}
.spt-feat-bed, .spt-feat-bath{color: #000000; font: bold 16px/20px Arial, "Helvetica Neue", Helvetica, sans-serif; display: block; float: left; width: 49%; padding-top:5px; margin-top: 5px;}
.spt-feat-bed{background: #ffffff url(../images/bticonmap.png) no-repeat -235px -96px;}
.spt-feat-bath{background: #ffffff url(../images/bticonmap.png) no-repeat -235px -50px;}
.spotlight-nav{display: block; margin: 0px 0px 10px 0px; padding: 0px;}
.spotlight-options{display: block; float: left; width: auto; margin-right: 10px;}
.spotlight-prev, .spotlight-next{margin: 0px; display: block; width: 53px; height: 23px; float: left;}
.spotlight-prev{display: none; background: #FFFFFF url(../images/bticonmap.png) no-repeat -300px -1050px; margin-right: 10px;}
.spotlight-next{background: #FFFFFF url(../images/bticonmap.png) no-repeat -390px -1050px; margin-left: 63px;}
/*SPOTLIGHT STYLES END*/

/*GENERIC PROPERTY STYLES START*/
.bnr-o{display: inline-block; position: relative; margin: -203px 0px 0px 0px; width: 100%; height: 16px; background-color: #ED1D2D; color: #ffffff; font-size: 13px; font-family: MuseoSans900,  Arial, "Helvetica Neue",Helvetica, sans-serif; padding: 5px;}
.bnr-a{}
.bnr-t{}
.bnr-f{}
.lnk-photo, .lnk-photo:hover, .lnk-photo:visited{display: block; height: 200px; overflow: hidden; color: #ED1D2D;}
.lnk-slideshow, .lnk-slideshow:hover, .lnk-slideshow:visited, .lnk-video, .lnk-video:hover, .lnk-video:visited, .lnk-floorplan, .lnk-floorplan:hover, .lnk-floorplan:visited, .lnk-delete, .lnk-delete:hover, .alert-delete, .alert-delete:hover{font: normal 12px/16px Arial, "Helvetica Neue",Helvetica, sans-serif; display: block; float: left; width: 35px; padding-top: 6px;}
.lnk-slideshow, .lnk-slideshow:hover, .lnk-slideshow:visited{background: #ffffff url(../images/bticonmap.png) no-repeat -50px -495px;padding-left: 20px;}
.lnk-video, .lnk-video:hover, .lnk-video:visited{background: #ffffff url(../images/bticonmap.png) no-repeat -50px -545px; padding-left: 22px;}
.lnk-floorplan, .lnk-floorplan:hover, .lnk-floorplan:visited{background: #ffffff url(../images/bticonmap.png) no-repeat -50px -745px; padding-left: 22px;}
.lnk-save, .lnk-save:hover, .lnk-save:visited{font: normal 12px/16px Arial, "Helvetica Neue",Helvetica, sans-serif; display: block; float: right; width: auto; padding-top: 6px; background: #ffffff url(../images/bticonmap.png) no-repeat -50px -595px;padding-left: 20px;}
.lnk-open, .lnk-open:hover, .lnk-open:visited{background: #ffffff url(../images/bticonmap.png) no-repeat -50px -445px; padding-left: 21px; font: normal 12px/16px Arial, "Helvetica Neue",Helvetica, sans-serif; display: block; float: left; width: auto; padding-top: 5px;}
.lnk-delete, .lnk-delete:hover, .lnk-delete:visited, .alert-delete, .alert-delete:hover, .alert-delete:visited{float: right; background: #ffffff url(../images/delete.jpg) no-repeat 0px -5px; padding-left: 21px; color: #EB1D2D; margin-right: 10px;}
/*GENERIC PROPERTY STYLES END*/

/*CAROUSEL STYLES START*/
.car-slide h3{color: #000000;}
.car-nav-bullets {display: block; float: left;}
.car-nav-bullets a {display: block; float: left; height: auto; width: auto; padding: 4px; font-size: 14px; font-weight: bold; color: #0053A0; margin: 10px 5px 0px 0px; background-color: #DAE4ED;}
.car-nav-bullets a:hover{color: #000000; background-color: #009ADF;}
.car-nav-bullets a.activeSlide{color: #FFFFFF; background-color: #009ADF;}

.car-nav-pause{display: block; float: left; width: 40px; margin: 10px 0px 0px 0px;}
.car-nav-play{display: none; float: left; width: 40px; margin: 10px 0px 0px 0px;}
.car-nav-pause a, .car-nav-play a{display: block; float: left; padding: 4px; font-size: 14px; font-weight: bold; height: auto; width: 50px; text-align: center; background-color: #DAE4ED;}
.promomargin{margin-bottom: 40px;}
/*CAROUSEL STYLES END*/


/*FEATURE PROPERTY CAROUSEL STYLES START*/
#FeatureProperties{
	background: #E1D9CC url("../images/700-shdw.jpg") no-repeat 0px bottom;
    display: block;    
    width: 700px; 
    height: 476px; 
    overflow: hidden;
	width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 20px 0px;
}

.prp-nav-prev, .prp-nav-next{display: block; float: left; width: 40px; margin: 10px 0px 0px 0px;}
.prp-slide{width: 100%;}
.prp-slide .bnr-o{display: block; position: relative; width: 100%; height: 16px; background-color: #ED1D2D; color: #ffffff; font-size: 13px; font-family: MuseoSans900,  Arial, "Helvetica Neue",Helvetica, sans-serif; padding: 5px; margin: -471px 0px 0px 0px;}
.prp-slide .bnr-a{}
.prp-slide .bnr-t{}
.prp-slide .bnr-f{}

.prp-slide-caption{
	display: block;
	position: relative;
    margin-top: -54px;
	width: 100%;
	height: 60px;
	background-color: #E1D9CC;
	overflow: hidden;
}
.prp-slide .bnr{margin-top: 379px;}
.prp-slide-caption h2{color: inherit; font-size: 17px; padding: 10px 5px 5px 10px; margin: 0px; width: 440px; overflow: hidden; height: 18px;}
.prp-slide-caption h2 span{margin-left: 0px; position: relative;}
.prp-slide-caption p{font-size: 14px; font-weight: bold; padding: 0px 10px; margin: 0px; color: #000000;}
.prp-slide-caption ul{display: block; float: right; width: 140px; margin: -60px 90px 0px 0px;}
.prp-feat li{font: normal 20px/120% MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif; display: block; float: left; padding-top:5px; margin-top: 15px;}
.prp-feat-bed{background: transparent url(../images/bticonmap.png) no-repeat -30px -95px; color: #000000; width: 79px;}
.prp-feat-bath{background: transparent url(../images/bticonmap.png) no-repeat -30px -45px; color: #000000; width: 50px;}
.prp-feat li span{position: absolute; margin-left: -9999px;}
.prp-tbar{display: block; width: 80px; position: relative; margin-top: -74px; z-index: 100; float: right;}
.prp-tbar a{display: block; float: left; height: 32px; width: 24px;}
#prp-nav-prev{background: transparent url(../images/bticonmap.png) no-repeat -50px -800px; margin: 0px 20px 0px 0px;}
#prp-nav-prev:hover{background: transparent url(../images/bticonmap.png) no-repeat -50px -900px;}
#prp-nav-next{background: transparent url(../images/bticonmap.png) no-repeat -200px -800px;}
#prp-nav-next:hover{background: transparent url(../images/bticonmap.png) no-repeat -200px -900px; margin: 0px 10px 0px 0px;}
/*FEATURE PROPERTY STYLES END*/

/*QUICKLINKS PANEL START*/
.qlk{
	background: #E1D9CC url("../images/700-shdw.jpg") no-repeat 0px bottom;
    display: block;
    height: 36px;
	width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 20px 0px;
}
.qlk strong{display: block; float: left; width: 100px; font: bold 14px Arial, "Helvetica Neue",Helvetica, sans-serif;}
.qlk li{display: block; width: auto; float: left; font-weight: normal; margin: 10px;}
.qlk a{font-size: 13px;}
/*QUICKLINKS PANEL END*/

/*HIGHLIGHT PANEL START*/
.hlt{
	background: #DAE4ED url("../images/700-shdw.jpg") no-repeat 0px bottom;
    display: block;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
}

.hlt h3, .hlt p{padding: 0px 0px 0px 0px; line-height: 120%;}
.hlt .a h3, .hlt .a p{padding: 0px 5px 0px 15px; line-height: 120%;}
.hlt .z h3, .hlt .z p{padding: 0px 15px 0px 5px; line-height: 120%;}
.hlt ul{margin-left: 0px; margin-bottom: 20px;}
.hlt .a ul{margin-left: 15px;}
.hlt li {color: #ED1D2D; line-height: 22px;}
.hlt li span{color: #333333;}
.hlt h3{margin-top: 15px;}
.hlt h3 a{font-size: 18px;}

/*HIGHLIGHT PANEL END*/

.commercialAdvert{
    margin: 20px 0px;
}

/*SEARCH SUBURB AND STAFF INFO START*/
.searchAlphaList{
	background: #0053A0 url("../images/700-shdw.jpg") no-repeat 0px bottom;
    display: block;
    height: 33px;
	width: 688px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 20px 10px;
    visibility: visible;
}
.searchAlphaList li{display: block; width: auto; float: left; margin: 10px 7px; padding: 0px; list-style-type: none;}
.searchAlphaList a{font-size: 14px; font-weight: bold; text-decoration: none; color: #FFFFFF;}
.searchAlphaList a:hover, .searchAlphaList a.selected{color: #ED1D2D;}

.suburbList li{display: block; float: left; list-style: none outside none; padding-bottom: 5px; width: 220px;}

.branchListingTable{border: none;}
.branchListingTable th, .branchListingTable td{padding: 10px 5px; border-bottom: 1px solid #CCCCCC; text-align: left; vertical-align: top;}
.branchListingTable th{background-color: #FFFFFF;}
/*SEARCH SUBURB INFO END*/

/*SECTION LEVEL NAV MENU START*/
.pnl-nav{
    display: block;
    width: 220px;
    margin: 0px 0px 20px 0px;
    padding-bottom: 30px;
    background: #dae4ed url(../images/220-shdw.jpg) no-repeat bottom left;
}
.pnl-nav h2{color: #000000; margin: 0px; padding: 10px; font-size: 17px;}
.pnl-nav h3{margin: 0px; padding: 10px 10px 5px 10px;}
.pnl-nav ul{margin:0px; padding: 0px; list-style: none;}
.pnl-nav li{margin:0px 0px 0px 0px; padding: 0px 10px 10px 10px;}
.pnl-nav .acc li{padding:0px 10px 10px 5px;}
.pnl-nav ul p, .pnl-nav ul a, .pnl-nav ul li{font-size: 13px;}
.pnl-nav .acc{background-color: #dae4ed;}
.pnl-nav .acc-container{background-color: #EAEFF4; margin: 2px 0px;}
/*SECTION LEVEL NAV MENU END*/

/*DATA TABLE STYLES START*/
.data td {font-size: 13px; padding: 4px;}
.data th {font-size: 13px; padding: 4px; background-color: #ccc;}
.data th, td.title{font-weight: bold; color: #333333;}
.data th{text-align: left;}
th.spanning{text-align: center;}
.data{margin-bottom: 40px; border: 1px solid #ccc; border-right: none; border-bottom: none;}
.data td, .data th{border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}

/*market info table styles*/
.table-mu1, .table-ma1, .table-ma2, .table-ma3, .table-ma4 {width: 690px;}
.table-mu1 {margin-bottom: 10px;}
.table-ma5 {width: 390px;}

.table-mu1-col1, .table-ma1-col1, .table-ma2-col1, .table-ma3-col1, .table-ma4-col1{width: 240px;}
.table-mu1-col2{width: 225px;}
.table-mu1-col3{width: 225px;}

.table-ma1-col2, .table-ma2-col2{width: 112px;}
.table-ma1-col3, .table-ma2-col3{width: 113px;}
.table-ma1-col4, .table-ma2-col4{width: 112px;}
.table-ma1-col5, .table-ma2-col5{width: 113px;}

.table-ma3-col2, .table-ma4-col2, 
.table-ma3-col3, .table-ma4-col3, 
.table-ma3-col4, .table-ma4-col4, 
.table-ma3-col5, .table-ma4-col5, 
.table-ma3-col6, .table-ma4-col6, 
.table-ma3-col7, .table-ma4-col7{width: 75px;}

.table-ma5-col2, .table-ma5-col3{width: 75px;}

.tblOversize, .tblOversize tr, .tblOversize th, .tblOversize tbody, .tblOversize td{font-size: 11px;}
.tblOversize td, .tblOversize th {padding: 3px;}

/*DATA TABLE STYLES END*/

/*OUR HISTORY TIMELINE*/
#Timeline{border: none;}
#Timeline td{border-bottom: 1px solid #cccccc; padding: 10px 5px;}

/*AT A GLANCE PANELS*/
div.glance{margin: 20px 0px; background: #EAEFF4 url("../images/700-shdw.jpg") no-repeat 0px bottom; padding: 0px 0px 20px 0px;}
div.glanceCol{float: left; margin: 0px 10px 10px 10px; width: 200px;}
div.glance h3{margin: 0px 0px 0px 10px; padding: 10px 0px 0px 0px; font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold;}
div.glance h4{margin: 0px 0px 0px 10px; padding: 5px 10px 0px 0px; font: bold 12px/120% Arial, "Helvetica Neue", Helvetica, sans-serif;}
div.glance ul{margin: 5px 10px 10px 10px; padding: 0px;}
div.glance li{color: #333; font-size: 11px; margin-left: 10px;}

/*PROFILE PAGE STYLES*/
.alert-data{width: 959px;}
.alert-data td h3, .alert-data td p{margin: 0px 0px 0px 0px;}
.alert-data td{padding: 4px;}
.alert-data td strong{display: block; float: left; width: 150px; margin-left: 20px;}
.alert-Name{width: 509px;}
.alert-Frequency{width: 150px;}
.alert-Status{width: 150px;}
.alert-Actions{width: 150px;}
td.alert-active, td.alert-inactive{font-weight: bold;}
td.alert-active{color: #308C00;}
td.alert-inactive{color: #ED1D2D;}
.alert-delete, .alert-delete:hover{float: left;}

/*MEDIA CAROUSEL*/
/*PROMO CAROUSEL START*/
#Promo{width: 660px; border: 1px solid #CCCCCC; height: 220px; overflow: hidden; margin-top: 10px;}
#Promo article{width: 640px; height: 200px; padding: 10px; overflow: hidden;}
#Promo article h3{margin-bottom: 5px; margin-top: 0px; color: #009ADF;}
#Promo article h4{margin-bottom: 5px; margin-top: 0px; color: #0053A0;}

/*PROMO CAROUSEL END*/
.map{
    background: url("../images/bticonmap.png") no-repeat scroll -50px -690px transparent;
    padding: 10px 0 10px 21px;
}

.video{
    background: url("../images/bticonmap.png") no-repeat scroll -50px -540px transparent;
    padding: 10px 0 10px 24px;
    overflow: hidden;
}

#HomeSearch .fnd-a a.lnkPlain, #HomeSearch .fnd-a a.lnkPlain:hover{
    font: normal 11px  Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #0053A0;
    text-decoration: underline;
}
#HomeSearch .fnd-a a.lnkPlain:hover{color: #009ADF;}


.pwdChange{display: none; padding: 10px; margin-bottom: 20px; border: 2px solid #ddd; background: #d5edf8; color: #3857b2; border-color: #92cae4; }
.pwdChange h2{margin-top: 0px;}
.pwdChange p label{padding-right: 10px;}
#confirmEmail{margin-right: 20px;}
.pwdChange p.pnl-error{margin-bottom: 0px;}

/*Custom About Us image styles - Our People*/
.storyContent p img.op1{margin-bottom: 130px;}
.storyContent p img.op2{margin-bottom: 70px;}
.storyContent p img.op5{margin-bottom: 170px;}
.storyContent p img.cp1{margin-bottom: 40px;}
.storyContent p img.cp2{margin-bottom: 80px;}
.storyContent p img.cp3{margin-bottom: 40px;}

.storyContent p img.savills{margin-right: 99px;}
/*Custom About Us image styles - Our People*/

.storyContent .paypal{float: right; margin: 0px 0px 20px 30px; width: 200px; border: 1px solid #cccccc; background-color: #eaeaea; padding: 10px 10px 0px 10px;}

.autocomplete-w1 {background-color: transparent; position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete {border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#FFF6BF; }
.autocomplete div {font: normal 14px Arial, "Helvetica Neue", Helvetica, sans-serif; padding:5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


p.mobileLink{font: normal 18px Arial, "Helvetica Neue", Helvetica, sans-serif; color: #009ADF;}
p.mobileLink a{font: normal 18px Arial, "Helvetica Neue", Helvetica, sans-serif; color: #0053A0; text-decoration: underline;}


/*Custom styling for drop down prompt*/


.drop-down-prompt {
    text-align: center;
    padding: 5px 0px 10px 0px;
    vertical-align: middle;
    background: rgb(238,238,238);
}

.drop-down-prompt .inner {
    width: 970px;
    margin: 0 auto;
    height: 27px;
    position: relative;
    display: block;
}

.drop-down-prompt button {
    float: right;
    padding: 4px 8px;
    background-color: #F5F5F5;
    background-image: none;
    color: #5B4D3A;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #D3D3D3;
    margin-left: 10px;
    position: relative;
    top: 2px;
}

.drop-down-prompt button:hover {
    background-color: #FFFFFF;
}

/*Call to Action Panel Custom Styles*/
.CTA {
    display: block; 
    float: left; 
    width: 270px; 
    padding: 2px; 
    border: 1px solid #999999; 
    margin-right: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.CTA p {
    background-color: #009BDE; 
    text-align: center; 
    padding: 10px; 
    margin: 0 0 0 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.CTA p a {
    color: #FFFFFF; 
    font-size: 17px; 
    font-family: MuseoSans700, Arial, "Helvetica Neue", Helvetica, sans-serif;
}